/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(/web/css/roboto/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(/web/css/roboto/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-display: auto;  	
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(/web/css/open_sans/mem8YaGs126MiZpBA-UFW50bbck.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-display: auto;  	
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(/web/css/open_sans/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;color:#004400;}
.body {font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;color:#004400;}
a, a:link{color:#247bbd;font-size:14px;font-weight:400;text-decoration:underline;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_FORMULARFELDWERT_MITTE{color:#004400;font-size:12px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_FORMULARFELDBESCHRIFTUNG_MITTE{color:#004400;font-size:12px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_UEBERSCHRIFT_SITE_MITTE{color:#004400;font-size:14px;font-weight:bold;text-decoration:none;font-family:sans-serif;}
.SCHRIFT_UEBERSCHRIFT_INHALT_MITTE{color:#004400;font-size:14px;font-weight:bold;text-decoration:none;font-family:sans-serif;}
.SCHRIFT_TEXT_INHALT_MITTE{color:#004400;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_FORMULAR_BUTTON_MITTE{color:#ffffff;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_ARTIKEL_TITEL_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_ARTIKEL_ARTIKEL_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_ARTIKEL_EIGENSCHAFTEN_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_ARTIKEL_BESCHREIBUNG_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_ARTIKEL_PREIS_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_ARTIKEL_WARENKORB_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_MELDUNGNICHTERFOLG_INHALT_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_LISTE_1_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_LISTE_2_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_MELDUNGERFOLG_INHALT_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_FORMULAR_WERTE_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_FORMULARFELDBESCHRIFTUNGPFLICHT_MITTE{color:#7777ff;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_ARTIKEL_SONDERANGEBOT_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_KATALOG_TITEL_MITTE{color:#004400;font-size:14px;font-weight:bold;text-decoration:none;font-family:sans-serif;}
.SCHRIFT_KATALOG_INHALT_MITTE{color:#004400;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_KATALOG_URL_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_BILDERKATALOG_URL_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_BILDERKATALOG_INHALT_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_BILDERKATALOG_TITEL_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_FORMULAREINLEITUNG_MITTE{color:#004400;font-size:12px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_ARTIKEL_VARIATIONEN_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_ARTIKEL_DETAILS_MITTE{color:#333333;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_LISTE_KOPF_MITTE{color:#ffffff;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_NEWS_RECHTESEITE{color:#000000;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_LINKBUTTON_MITTE{color:#ffffff;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_FAQ_ANTWORT_MITTE{color:#FFFACD;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_FAQ_FRAGE_MITTE{color:#F0FFF0;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_GAESTEFORUM_BEITRAG_1_MITTE{color:#990000;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_GAESTEFORUM_BEITRAG_2_MITTE{color:#191970;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_LISTE_LINK_MITTE{color:#669933;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_SCROLLER_TITEL_MITTE{color:#004400;font-size:12px;font-weight:bold;text-decoration:none;font-family:sans-serif;}
.SCHRIFT_SCROLLER_INHALT_MITTE{color:#004400;font-size:12px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_UMFRAGE_EINLEITUNG_MITTE{color:#004400;font-size:12px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_UMFRAGE_FRAGE_MITTE{color:#004400;font-size:12px;font-weight:bold;text-decoration:none;font-family:sans-serif;}
.SCHRIFT_UMFRAGE_ANTWORT_MITTE{color:#004400;font-size:12px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_UMFRAGE_EINLEITUNG_MITTE a{color:#247bbd;font-size:12px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_UMFRAGE_EINLEITUNG_MITTE a:visited{color:#247bbd;font-size:12px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_UMFRAGE_EINLEITUNG_MITTE a:hover{color:#8B4513;font-size:12px;font-weight:400;text-decoration:underline;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_UMFRAGE_EINLEITUNG_MITTE a:focus{color:#8B4513;font-size:12px;font-weight:400;text-decoration:underline;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_UMFRAGE_EINLEITUNG_MITTE a:active{color:#8B4513;font-size:12px;font-weight:400;text-decoration:underline;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_UMFRAGE_FRAGE_MITTE a{color:#247bbd;font-size:12px;font-weight:bold;text-decoration:none;font-family:sans-serif;}
.SCHRIFT_UMFRAGE_FRAGE_MITTE a:visited{color:#247bbd;font-size:12px;font-weight:bold;text-decoration:none;font-family:sans-serif;}
.SCHRIFT_UMFRAGE_FRAGE_MITTE a:hover{color:#8B4513;font-size:12px;font-weight:bold;text-decoration:underline;font-family:sans-serif;}
.SCHRIFT_UMFRAGE_FRAGE_MITTE a:focus{color:#8B4513;font-size:12px;font-weight:bold;text-decoration:underline;font-family:sans-serif;}
.SCHRIFT_UMFRAGE_FRAGE_MITTE a:active{color:#8B4513;font-size:12px;font-weight:bold;text-decoration:underline;font-family:sans-serif;}
.SCHRIFT_UMFRAGE_ANTWORT_MITTE a{color:#247bbd;font-size:12px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_UMFRAGE_ANTWORT_MITTE a:visited{color:#247bbd;font-size:12px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_UMFRAGE_ANTWORT_MITTE a:hover{color:#8B4513;font-size:12px;font-weight:400;text-decoration:underline;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_UMFRAGE_ANTWORT_MITTE a:focus{color:#8B4513;font-size:12px;font-weight:400;text-decoration:underline;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_UMFRAGE_ANTWORT_MITTE a:active{color:#8B4513;font-size:12px;font-weight:400;text-decoration:underline;font-style:normal;font-family:'Roboto', sans-serif;}
a:visited{color:#247bbd;font-size:14px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
a:hover{color:#247bbd;font-size:14px;font-weight:400;text-decoration:underline;font-style:normal;font-family:'Roboto', sans-serif;}
a:focus{color:#247bbd;font-size:14px;font-weight:400;text-decoration:underline;font-style:normal;font-family:'Roboto', sans-serif;}
a:active{color:#247bbd;font-size:14px;font-weight:400;text-decoration:underline;font-style:normal;font-family:'Roboto', sans-serif;}
.SCHRIFT_KATALOG_INHALT_klein_MITTE{color:#004400;font-size:12px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
h1 {display:inline;margin: 0em;padding: 0em; font-size:0px;  font-weight:100; color:#ffffff}
h2 {display:inline;margin: 0em;padding: 0em; font-size:0px;  font-weight:100; color:#ffffff}
h3 {display:inline;margin: 0em;padding: 0em; font-size:0px;  font-weight:100; color:#ffffff}
h4 {display:inline;margin: 0em;padding: 0em; font-size:0px;  font-weight:100; color:#ffffff}
h5 {display:inline;margin: 0em;padding: 0em; font-size:0px;  font-weight:100; color:#ffffff}
h6 {display:inline;margin: 0em;padding: 0em; font-size:0px;  font-weight:100; color:#ffffff}

span.spanTITEL{
color:#004400;font-size:12px;font-weight:bold;text-decoration:none;font-family:sans-serif;text-decoration:none
}
a.aTITEL{
color:#004400;font-size:12px;font-weight:bold;text-decoration:none;font-family:sans-serif;text-decoration:none
}
a.aTITEL:visited{
color:#004400;font-size:12px;font-weight:bold;text-decoration:none;font-family:sans-serif;text-decoration:none
}
a.aTITEL:active{
color:#004400;font-size:12px;font-weight:bold;text-decoration:none;font-family:sans-serif;text-decoration:none
}
a.aTITEL:hover{
color:#004400;font-size:12px;font-weight:bold;text-decoration:none;font-family:sans-serif;text-decoration:underline
}
a.aTITEL:focus{
color:#004400;font-size:12px;font-weight:bold;text-decoration:none;font-family:sans-serif;text-decoration:underline
}

a.SCHRIFT_SCROLLER_TITEL_MITTE{color:#004400;font-size:12px;font-weight:bold;text-decoration:none;font-family:sans-serif;}
a.SCHRIFT_SCROLLER_TITEL_MITTE:visited{color:#004400;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;font-family:sans-serif;}
a.SCHRIFT_SCROLLER_TITEL_MITTE:hover{color:#004400;font-size:12px;font-weight:bold;font-style:normal;text-decoration:underline;font-family:sans-serif;}
a.SCHRIFT_SCROLLER_TITEL_MITTE:focus{color:#004400;font-size:12px;font-weight:bold;font-style:normal;text-decoration:underline;font-family:sans-serif;}
a.SCHRIFT_SCROLLER_TITEL_MITTE:active{color:#004400;font-size:12px;font-weight:bold;font-style:normal;text-decoration:underline;font-family:sans-serif;}

a.SCHRIFT_SCROLLER_INHALT_MITTE{color:#004400;font-size:12px;font-weight:400;text-decoration:none;font-style:normal;font-family:'Roboto', sans-serif;}
a.SCHRIFT_SCROLLER_INHALT_MITTE:visited{color:#004400;font-size:12px;font-weight:100;font-style:normal;text-decoration:none;font-family:sans-serif;}
a.SCHRIFT_SCROLLER_INHALT_MITTE:hover{color:#004400;font-size:12px;font-weight:100;font-style:normal;text-decoration:underline;font-family:sans-serif;}
a.SCHRIFT_SCROLLER_INHALT_MITTE:focus{color:#004400;font-size:12px;font-weight:100;font-style:normal;text-decoration:underline;font-family:sans-serif;}
a.SCHRIFT_SCROLLER_INHALT_MITTE:active{color:#004400;font-size:12px;font-weight:100;font-style:normal;text-decoration:underline;font-family:sans-serif;}

